Subject: Bug#545389: option to disable save/restoring of card state

From: martin f krafft <[email-masked]>
Date: Sun, 6 Sep 2009 23:16:57 +0200

Package: alsa-utils
Version: 1.0.20-3
Severity: wishlist

I would really prefer an option to disable the alsa-utils init.d
magic without changing /etc/rcS.d links, which will sooner or later
stop working due to insserv and/or upstart.

Thanks,

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/1 CPU core)
Locale: LANG=en_GB, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages alsa-utils depends on:
ii  dialog                    1.1-20080819-1 Displays user-friendly dialog boxe
ii  libasound2                1.0.20-4       shared library for ALSA applicatio
ii  libc6                     2.9-26         GNU C Library: Shared libraries
ii  libncurses5               5.7+20090803-2 shared libraries for terminal hand
ii  linux-sound-base          1.0.20+dfsg-2  base package for ALSA and OSS soun
ii  lsb-base                  3.2-23         Linux Standard Base 3.2 init scrip
ii  module-init-tools         3.10-3         tools for managing Linux kernel mo
ii  udev                      0.141-2        /dev/ and hotplug management daemo
ii  whiptail                  0.52.10-4      Displays user-friendly dialog boxe

Versions of packages alsa-utils recommends:
ii  alsa-base                  1.0.20+dfsg-2 ALSA driver configuration files
ii  pciutils                   1:3.1.4-1     Linux PCI Utilities

alsa-utils suggests no packages.

-- debconf-show failed

-- 
 .''`.   martin f. krafft <[email-masked]>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems